prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: wvWare
Description: Word Document Filter library and utilities
Version: 1.2.9
Requires: libgsf-1 >= 1.13.0
Libs: -Wl,-R${libdir} -L${libdir} -lwv  -L/usr/lib -lz -L/usr/pkg/lib -lpng -L/usr/pkg/lib -lwmf -lwmflite -lfreetype -L/usr/X11R7/lib -Wl,-R/usr/X11R7/lib -lX11 -lexpat -ljpeg -lpng16 -lz -lm -lm
Cflags: -I${includedir}/wv  -I/usr/include -I/usr/pkg/include -I/usr/pkg/include/freetype2 -I/usr/pkg/include -I/usr/X11R7/include -I/usr/pkg/include
